[webserver]
bind = 0.0.0.0
port = 22455
countCoefficient = 4
#开启的进程数量的系数，数值X为几倍CPU核心数量，即最终开启进程数量为：cpu逻辑核数量*X，推荐为4，默认为1
enable = 'true'
#改为'false'可关闭Web服务器

[monitor]
enable = 'true'
#改为'false'可关闭代码更改自动重启监控，对于systemctl下运行较好

[database]
driver = 'postgre'
#数据库类型，可选postgre、sqlite、mysql、sqlserver，并填写下方对应配置。默认mysql
[database.mysql]
host = '127.0.0.1'
port = 3306
database = 'webman'
username = 'webman'
password = ''
charset = 'utf8'
collation = 'utf8_unicode_ci'
prefix = ''
[database.sqlite]
database = '/sqlite.db'
#sqlite二进制db文件的路径，相对于代码存储目录。以/开头。
prefix = ''
[database.sqlserver]
host = '127.0.0.1'
port = 1433
database = 'webman'
username = 'webman'
password = ''
charset = 'utf8'
prefix = ''
[database.postgre]
host = 'layfi.postgres.database.azure.com'
port = 5432
database = 'postgres'
username = 'layfi'
password = 'qi2005112'
charset = 'utf8'
prefix = ''
schema = 'layfi'
sslmode = 'prefer'
#ssl模式，可选disable、allow、prefer、require、verify-ca、verify-full。一般而言，默认的perfer即可。详见https://learn.microsoft.com/zh-cn/azure/postgresql/flexible-server/concepts-networking-ssl-tls#configure-ssl-on-the-client

[getcoin.bitget]
enable  = 'true'
#改为'false'可关闭bitget api定时器
time = '*/5 * * * * *'
#执行时间，参见https://www.workerman.net/doc/webman/components/crontab.html

